<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>35228</npc> <!-- Morrison -->
	</npcs>
	<item id="4009" price="120000" /> <!-- Mercenary Posting Ticket (Teleporter1) -->
	<item id="4010" price="120000" /> <!-- Mercenary Posting Ticket (Teleporter2) -->
	<item id="4011" price="120000" /> <!-- Mercenary Posting Ticket (Teleporter3) -->
</list>
